﻿#FAQ .title:before{  content: 'A';}
#FAQ .text:before{  content: 'Q';}
#PatientRights .slick-dots li{  line-height: .2rem;min-height: .8rem; align-content:center;}


@media(min-width:1024px){
.header #menu li:not(:last-child){margin-right: calc(100vw*50/1920)}
}

@media(max-width:1600px) and (min-width:1024px){
.header #menu li:not(:last-child){margin-right: calc(100vw*25/1920)}
.header #menu li b{  font-size: 17px;}
}

@media(max-width:1400px) and (min-width:1024px){
.header .auto{  width: 98%;}
.header .logo{  width: 14%;}
.header .language{   margin-left: .1rem;}
}

@media(max-width:1300px) and (min-width:1024px){
.header #menu li b{  font-size: 15px;}
}